Subject: Re: First steps with 'being'...

From: "Alfred W. Tüting" <[email-masked]>
Date: Sat, 03 Jun 2000 20:15:33 -0000

xorxes and pycyn,

> {me <sumti>} only has one place, it means "x1 is one of the
> referents of <sumti>".

thanks a lot for your informations! I do hope it's quite clear now.
Just a proof, please correct if I'm still wrong:
1) lo gerku na mlatu (a dog is not a cat) - lo gerku=sumti,
mlatu=selbri
2) mi nanmu (I am male/a man) - mi=pro-sumti, nanmu=selbri (without
"me"!)
3) ti nanmu cu na'e me mi (this man is not me), me mi=selbri (because
preceded by me)

co'o mi'e .aulun.